Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Advice on catOS upgrade.....

I've got a 6513 switch running 6.3(5) at the moment. My new IDS-2 module requires 7.5(1) or higher. Since I don't see 7.5-anything listed on the Software Center, I'm guessing I'll go with the latest version of 7.6, however I find:

Current Version:

cat6000-sup2.6-3-5.bin

Prospective Version:

cat6000-sup2k8.7-6-5.bin

I can't find 7.6(5) without the "k8" feature. I'm just looking to perform an update to allow my IDS to function, I don't need any addn'l features right now. What can I do?

-alex

1 REPLY
Bronze

Re: Advice on catOS upgrade.....

Alex,

From the Software Download Technical Support page, you are looking at the correct CatOS image.

cat6000-sup2.6-3-5.bin

Catalyst 6000 Supervisor 2 Flash Code

cat6000-sup2k8.7-6-5.bin

Catalyst 6000 Supervisor 2 Flash Code

I guess the filename shouldn't matter. You probably have done this but I would suggest to check the features and changes (in commands, for example) between 6.3 and 7.5. This might have an effect on your current setup/applications. I have seen quite a number of new commands added in version 7.x. And your first reference is the Release Notes, of course :-)

Goodluck!

106
Views
0
Helpful
1
Replies
CreatePlease to create content